@charset "utf-8";
/* CSS Document */

/*Módulo vídeo-start*/


.vbackground-af{
	margin:0 auto;
	background-color:#ebe8e1;
	width:320px;
	height:670px;
	font-family:Arial;	
	}
	
.vcabecera-af{
	background-color:#ebe8e1;
	width:290px;
	height:34px;

	margin-left:15px;
	margin-right:15px;
	padding-top:15px;
	}
	
.cabeceraYoutube-af{
	float:left;
	font-size:24px;
	text-align:start;
	}	
	
.logoYoutube-af {
	float:right;
	margin-right:8px;
	}

.videofotO-af{
	margin:15px;
	font-size:16px;
	}	
	
	.videofoto-af{
		border-top:1px solid #000000;
		height:80px;
		margin:15px;
		padding-top:15px;
		}
		
		.textofoto-video-af{
			float:right;
			width:140px;
			font-size:16px;
			}

.vfilete-af{color:#FF0000;
}

/*Módulo vídeo-end*/